Subject: [manet] (no subject)

From: "yang weihua" <[email-masked]>
Date: Mon, 11 Nov 2002 11:30:39 +0800

hi，
	I have one question to refer to you. I modified the common header of AODV 
by adding a variable. I did it like this in "aodv_packet.h"
    struct hdr_aodfv {
        ...
        double ah_energy;    // added by myself, what else shoud i do?
        ...
		}
     
    What relevant changes shoud do in order to get it work?
Because I found nowhere to indicate the size change of the header to compiler,
it does not work correctly.
    Thanks in advance.

Best regards! 				

yang weihua
[email-masked]
2002-11-11

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet